%define module_name Net-Frame-Layer-IGMP
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bit/Vector.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Net/Frame.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.02
Release: alt1
Summary: Internet Group Management Protocol layer object
Group: Development/Perl
License: artistic
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VI/VINSWORLD/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This modules implements the encoding and decoding of the IGMP layer.

RFC: ftp://ftp.rfc-editor.org/in-notes/rfc1112.txt

RFC: ftp://ftp.rfc-editor.org/in-notes/rfc2236.txt

RFC: ftp://ftp.rfc-editor.org/in-notes/rfc3376.txt

See also Net::Frame::Layer for other attributes and methods.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE.Artistic LICENSE Changes README
%perl_vendor_privlib/N*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

